/*     298309 : 장문 텍스트      */
.textarea__298309__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#0256d0; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__298309__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:0px}
}

/*     279367 : 장문 텍스트      */
.textarea__279367__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279367__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279368 : 공백      */
.solid_line__279368__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279368__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279368__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279368__ {height:10px}
}

/*     279369 : 장문 텍스트      */
.textarea__279369__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279369__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279370 : 장문 텍스트      */
.textarea__279370__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279370__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279371 : 공백      */
.solid_line__279371__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279371__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279371__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279371__ {height:10px}
}

/*     279372 : 장문 텍스트      */
.textarea__279372__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279372__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279373 : 공백      */
.solid_line__279373__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279373__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279373__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279373__ {height:10px}
}

/*     279374 : 표 2.0      */
.table__279374__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279374__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279374__ * {box-sizing:border-box}
.table__279374__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279374__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279374__ td.empty__279374__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279374__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279374__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279374__ > .table_inner {width:px}
}

/*     279375 : 공백      */
.solid_line__279375__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279375__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279375__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279375__ {height:10px}
}

/*     279376 : 장문 텍스트      */
.textarea__279376__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279376__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279377 : 이미지      */
.img__279377__ {max-width:100%}
.img__279377__ * {box-sizing:border-box}
.img__279377__ a {display:block;vertical-align:top}
.img__279377__ img {width:px;vertical-align:top}

